@import url('');


html {
	border: 0px;
}

/*body {
	color: #FFF;
	font-size: 9pt;
	cursor: default;
}*/

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
}


.copy {
	text-shadow: #111 1px 1px 0px;
	text-align: center;
	padding: 10px 0px;
	line-height: 150%;
}

/* ========================================================
   Top bar
   ===================================================== */
#header {
	z-index: 10000;
	height: 37px;
	line-height: 37px;
	padding-bottom: 2px;
	color: #ddd;
	text-shadow: 0 -1px black;
	background: url(../img/topbar.png) repeat-x;
	margin-bottom: 20px;
}
#header .container {
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
}
#header a {
	line-height: 36px;
}
#header ul {
	list-style: none;
}
#header h1 {
	float: left;
	font-size: 16px;
}
#header h1, #header h1 a {
	color: #eee;
}
#header h1 a {
	display: block;
	text-decoration: none;
}
#header h1 a:hover {
	color: #fff;
}
#header #nav {
	float: right;
	border-left: 1px solid #2f4b56;
	border-left: 1px solid rgba(255, 255, 255, 0.05);
	border-right: 1px solid #111;
}
#header #nav li {
	float: left;
}
#header #nav a {
	height: 36px;
	display: block;
	padding: 0 15px;
	color: #d0d9de;
	border-left: 1px solid #191919;
	border-right: 1px solid #2f4b56;
	border-right: 1px solid rgba(255, 255, 255, 0.05);
	text-decoration: none;
	cursor: pointer;
}
#header #nav a:hover {
	background: url(../img/topbar-hover.png);
}
#header #nav a img {
	float: left;
	margin-right: 12px;
	margin-top: 11px;
}

#header #nav li.active a, #header #nav a:active {
	background: url(../img/topbar-active.png);
	border-right: 0;
	padding-right: 16px;
}
#header #nav span {
	display: inline-block;
	vertical-align: text-top;
	line-height: 16px;
	font-size: 11px;
	padding: 0 5px;
	color: #fff;
	text-shadow: 0 1px #902a27;
	border-radius: 2px;
	margin-left: 10px;
	background-color: #e93631;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f65d5f), color-stop(100%, #e93631));
	background-image: -webkit-linear-gradient(top, #f65d5f, #e93631);
	background-image: -moz-linear-gradient(top, #f65d5f, #e93631);
	background-image: -ms-linear-gradient(top, #f65d5f, #e93631);
	background-image: -o-linear-gradient(top, #f65d5f, #e93631);
	background-image: linear-gradient(top, #f65d5f, #e93631);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
}

div.header div img#logo {
	float: left;
}

sup {
	font-size: 13px;
}

/* Body Font Color */
body {color:#323232}
.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .readmore:hover, button:hover, .billto-shipto .details:hover, .profile a:hover, .change_add:hover, #contactus-wrapper .contact_address .address:hover, #contactus-wrapper .contact_address .mail:hover, #contactus-wrapper .contact_address .phone:hover, .rectangle-list a:hover:before, #bottom-wrapper .top:hover, #reviewsInfo .cart_button span:hover, #reviewsWrite .cart_button span:hover, .group1.cboxElement:hover, .detailbutton-wrapper a:hover, #featuredproduct-wrapper .featured_products_details .productdetails-wrapper .prodprice, #topbar-wrapper .topbar_links .menu > li#logoff:hover, #topbar-wrapper .topbar_links .menu > li#login:hover, #topbar-wrapper .msg_callus .currencies li a:hover, #topbar-wrapper .msg_callus .languages > a:hover
{background-color:#C9364D;}
.signup-wrapper .button-set span > a:hover
{background-color:#C9364D !important;}
#bottom-wrapper .email_id a:hover, .loginarea .forgotpasswordarea > a:hover, .centerBoxContentsNew.centeredContent .product-wrapper .product_name a, .acc_trigger.active, .productinfo-wrapper .product_info_tab #view2 a:hover, .productinfo-rightwrapper #productinfodisplay-wrapper .product_title h3, .productinfo-rightwrapper #productinfodisplay-wrapper .productSpecialPrice, .tablecontent.newproductlisting.content_box td a:hover, .advanced_search .advance_search_help a:hover, #cart-wrapper .product_info_itemname:hover, #my_account .accountLinkList a:hover, .tablecontent.newproductlisting.content_box .product_name_details a:hover, #checkoutsucess .contentText > a:hover, #account_history .content_box td a:hover, .contentText a > h2:hover, .tablecontent.newproductlisting.content_box .product_name_details .product_list_price_new, #reviewsWrite .productinfo-rightwrapper .review_from, #reviewsWrite .productinfo-rightwrapper .product_title > h3, #reviewsInfo .productinfo-rightwrapper .product_title > h3, #reviewsInfo .review_prodinfo .product_price .productSpecialPrice, .bold.user_reviewer, .list-reviews span.date, .review_left .buttonSet .review_read_more > a:hover, .review_left .buttonSet .write_review span a:hover, .review_left .buttonSet .back span a:hover, #reviewsInfo .list-reviews .user_detail .bold, #reviewsRead .list-reviews .user_detail .bold, #reviewsRead .review .review_left .product_title > h3 a:hover, #checkoutConfirmation a span:hover, .createaccount-wrapper a u:hover, #createaccount-wrappersucess .contentText > a:hover, .jsn-mainnav.navbar .nav > li ul.nav-child li a:hover, .jsn-mainnav.navbar .nav > li ul.nav-child li a:active, #jsn-pos-mainnav li.submenu li a:hover, #jsn-pos-mainnav li.submenu li.submenu li a:hover, #jsn-pos-mainnav li .submenu a:hover, #jsn-pos-mainnav li.submenu li.submenu a:hover, #reviewsWrite .review_details .price_amount .productSpecialPrice, .jsn-mainnav.navbar .nav > li ul.nav-child li a, .product-name-desc .product_name > a
{color:#D05165;}
#topbar-wrapper #shopping_cart a.checkout, .rectangle-list a:hover
{color:#D05165!important;}
.acc_container
{border-bottom: 1px solid #C9364D;}
/*.tablecontent.newproductlisting.content_box:hover
{border-bottom:1px solid ;}*/
.rectangle-list a:hover:after 
{border-left-color: #C9364D;left:-0.5em;}
#brand-wrapper .manufacturer-wrapper h2, #maincontentarea-wrapper h2, .action-button.hover_info > .grid-icons-grid > i.fa, .loginarea .forgotpasswordarea > a:hover, .productinfo-wrapper .product_info_tab #view3 .also_purchased_product_name > a:hover {
	color:#C9364D;
}
.action-button.hover_info > .grid-icons-grid > i.fa:hover {
	background-color: #D05165;
	color: #FAFAFA;
	width:34px;	
}

/* Pagination Background*/
.pagination_product > strong, .pagination_product a:hover, #subcategories_names .subproduct_name_subcategories a:hover, #piGal .owl-buttons div i.fa:hover {
	background-color: #C9364D;
} 

.review_left .buttonSet .review_read_more, .review_left .buttonSet .write_review, .review_left .buttonSet .back 
{border-right:1px solid #D05165;}

/* Menu Hover */

#jsn-pos-mainnav li .nav-child.unstyled li a.current_parent:hover:before {
	 border-left: 4px solid #C9364D;	
}
#jsn-pos-mainnav li .nav-child.unstyled li:hover > a, .categories_sidebox .ui-widget-content.infoBoxContents ul li a:hover, #left-wrapper .ui-widget-content.infoBoxContents > a:hover, .createaccount-wrapper .contentContainer > h4, .categories_sidebox .ui-widget-content.infoBoxContents ul li:hover a, 
#left-wrapper .ui-widget-content.infoBoxContents > a:hover, #my_account .accountLinkList a:hover, #account_history .content_box td a:hover, #cart-wrapper .product_info_itemname:hover, #checkoutConfirmation a span:hover, #checkoutsucess .contentText > a:hover, #createaccount-wrappersucess .contentText > a:hover {
	color: #C9364D;
}
#header-wrapper #mainmenu-wrapper, .contact-us ul li:hover .fa, .aboutus_address .address:hover .fa, .newsletter #mc_embed_signup input.button, #footer-wrapper .top:hover {
	background-color:#C9364D;
}
#brand-wrapper .manufacturer-wrapper header:before, #maincontentarea-wrapper header:before, .createaccount-wrapper .contentContainer > h4:after {
	background:#C9364D;
}
#mainmenu-wrapper .jsn-mainnav-inner ul.nav-child {border-bottom: 2px solid #C9364D}

/* Header */

.header-container {
	background:#323232;
	border-top: 3px solid #D05165;
}
#lang-curr-container a:hover, .welcome-msg .cust-welcome .menu_txt span > a:hover, .language_topbarlinks .topbar_links li span a:hover, #contactus-wrapper .contact_address, .rectangle-list a:before, .button, input[type="submit"], input[type="reset"], input[type="button"], .readmore, button, #reviewsInfo .cart_button span, #reviewsWrite .cart_button span, #login-page .signup-wrapper .button-set a {
	background: #D05165;
}

/* Product Name on Hover & Price  & sideboxes */

.product-name-desc .product_name > a:hover, .prodprice .productSpecialPrice, .prodprice, .product_name_details .product_list_price, .ui-widget.infoBoxContainer a:hover, .tablecontent.newproductlisting.content_box .product_name_desc .product_list_name > a:hover, .checkoutprogress-wrapper a.checkoutBarFrom:hover span {
	color: #C9364D !important;		
}

/* Breadcrumb Color */
#breadcrumb-wrapper a {
	color: #D05165;
}
#breadcrumb-wrapper a:hover {
	border-bottom: 1px solid #C9364D;
	color: #C9364D;
}

.createaccount-wrapper .contentContainer > h4:after {
	background-color: #C9364D;	
}

.home-shopping-cart button:hover, .home-shopping-cart a:hover {
	background-color: #D05165;	
}

.categories_sidebox .ui-widget-content.infoBoxContents ul li:hover a, 
#left-wrapper .ui-widget-content.infoBoxContents > a:hover {
	border-left: 4px solid #C9364D;	
}

.product_name > a, .subproduct_name a, #bottom-wrapper .email_id a, .loginarea .forgotpasswordarea > a, .s_desc a, .s_desc a:hover, .s_desc a:active, .s_desc a:visited, .information .alert, .msgalert, #left-wrapper .ui-widget-content a, #right-wrapper .ui-widget-content a, .productinfo-wrapper .product_info_tab #view2 a, .productinfo-wrapper .product_info_tab #view3 .also_purchased_product_name > a, #cart-wrapper .product_info_itemname, #my_account .accountLinkList a, .tablecontent.newproductlisting .product_name_desc .product_list_description > a, .tablecontent.newproductlisting.content_box .product_name_desc .product_list_name > a, .tablecontent.newproductlisting.content_box .product_name_details a, .product_name_details .product_list_price del, .productdetails-wrapper .productprice-wrapper .prodprice .normalprice, #checkoutsucess .contentText > a, #account_history .content_box td a, .contentText a > h2, .tablecontent.newproductlisting.content_box .product_name_details a, .product_name_details .product_list_price .normalprice, .tablecontent.newproductlisting.content_box .product_name_details .product_list_price del, .bold.user_reviewer > strong, .list-reviews span.date > strong, .review_left .buttonSet .review_read_more > a, .review_left .buttonSet .write_review span a, .review_left .buttonSet .back span a, #reviewsInfo .list-reviews .user_detail .bold > strong, #reviewsRead .list-reviews .user_detail .bold > strong, #reviewsRead .review .review_left .product_title > h3 a
, #checkoutConfirmation a span, .createaccount-wrapper a u, .checkoutprogress-wrapper .checkoutBarFrom, .acc_trigger, .newsletter #mc_embed_signup input.email, .advanced_search .advance_search_help a, .tablecontent.newproductlisting.content_box td a, #createaccount-wrappersucess .contentText > a
{color: #D05165;}

.product-info-buttons .add_to_cart.cart-buttons:hover > input[type="submit"], .cart-buttons:hover input[type="submit"], #wishlist .cart-buttons a span:hover, #addressBookProcessDefault .cart-buttons.back-address a span:hover, #addressBookProcessDefault a.cart-buttons.back span:hover, #testimonialDefault .cart-buttons a span:hover, .cart-buttons:hover, 
#addressBookProcessDefault .cart-buttons.back-address:hover {
	background-color: #D05165;
}

/*************************************** NEW CSS *****************************************/
.dropdown-menu > li > a, #nav > li > a:active, .top-nav-holder .searchbox .search-button, .le-breadcrumb ul li a, .le-breadcrumb ul li, .product-info-ratings .rating-links > a, #product_info_display .desc-info p, #product_info_display .desc-info ul, .index-ratings a {
    color: #555555;
}

/* Header Part */
header .header-row, .main-menu-wrapper {
	/*background-color: #EAEAEA;*/
	background-color: #FFF;
}
.main-menu-wrapper{    margin-top: 30px;}
a:active, a:visited, a, .btn-group.le-dropdown a.dropdown-toggle, #nav li a, .btn-group a.login, .header-row .searchbox input[type="text"] {
	color: #000000;	
}
#nav li a:hover, #nav > li:hover > a, #nav li ul li:hover > a, #nav > li.tab_active > a {
	color: #D05165;
}
.nav li > ul > li:hover > a, .split-login .buttons-set .cart-buttons > span > a {
	color: #D05165 !important;	
}
#nav > li > a:after {
	background-color : transparent;
	content:"";
	height:2px;
	position:absolute;
	left:0;
	right:0;
	margin: 0 auto;
	width:0;
	bottom:0;
	transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
}
#nav > li:hover > a:after, #nav > li.tab_active > a:after, 
#nav_1 > li:hover > a:after, #nav_1 > li.tab_active > a:after {
	background-color : #D05165;
	content:"";
	height:2px;
	position:absolute;
	left:0;
	right:0;
	margin: 0 auto;
	width:100%;
	bottom:0;
	transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
}
.searchbox .form-search .button {
	background-color: #b31d28;	
}
.top-nav-holder .basket-holder .basket .basket-icon svg path {
    fill: #D05165;
}
.searchbox .form-search .button:hover, .loginarea.buttons-set span button:hover {
	background-color:#C9364D;	
}
.cartmain .cartTopProductName > a:hover, .basket-holder .cart_table .cartTopProductRemove > a:hover i, .login-buttons a:hover, a:hover, .subcategories_list .subcat_img:hover a {
	color:#C9364D;
}
.product-review-default h4 a:hover {
	color:#C9364D !important;
}
/* Header Part Ends Here */

/* Buttons */
.cart-buttons, .change_address > a.cart-buttons, .login-buttons span button, #addressBookProcessDefault .content span > button, #addressBookProcessDefault .content span.button > span > a {
	color: #F36;
	border:2px solid #F36;
background:#F36;	
}
.cart-buttons:visited, #addressBookProcessDefault .cart-buttons.back-address a, 
#indexCategories #subcategory_names .cart-buttons a, .cart-buttons span a {
	color: #fff;
}
#wishlist .cart-buttons a span, #shoppingCartDefault .cart-buttons, #shoppingCartDefault .cart-buttons a, .product-info-buttons .add_to_cart.cart-buttons > input[type="submit"], .cart-buttons > input[type="submit"], #wishlist .cart-buttons a span, #addressBookProcessDefault .cart-buttons.back-address a span, #addressBookProcessDefault a.cart-buttons.back span, 
#testimonialDefault .cart-buttons a span {
	color: #D05165;
}
.product-info-buttons .add_to_cart.cart-buttons:hover > input[type="submit"], .cart-buttons:hover input[type="submit"], #wishlist .cart-buttons a span:hover, #addressBookProcessDefault .cart-buttons.back-address a span:hover, #addressBookProcessDefault a.cart-buttons.back span:hover, #testimonialDefault .cart-buttons a span:hover, .cart-buttons:hover, 
#addressBookProcessDefault .cart-buttons.back-address:hover {
	background-color: #D05165;
}
.button,input[type="reset"],input[type="button"],.readmore,button, #pageThree .buttonRow.back > a, #pageFour .buttonRow.back > a, #pageTwo .buttonRow.back > a, #discountcouponInfo .content .buttonRow.forward > a, .store-details h4::after, .contact-sample-text h4::after {
    background-color: #D05165;
}
/*.button:hover, input[type="reset"]:hover, input[type="button"]:hover, .readmore:hover, button:hover, .billto-shipto .details:hover , .profile a:hover, .change_address:hover, #pageThree .buttonRow.back > a:hover, #pageFour .buttonRow.back > a:hover, #pageTwo .buttonRow.back > a:hover, #discountcouponInfo .content .buttonRow.forward > a:hover, .support-footer div:hover .support-icon-image i.fa,  .section-brands-slider .owl-next:hover, .section-brands-slider .owl-prev:hover, .login-buttons span button:hover {
	background-color: #C9364D;
}*/

#cssmenu > ul > li.has-sub:hover::before, #cssmenu > ul > li.tab_active.has-sub::before, #cssmenu_1 > ul > li.has-sub:hover::before, #cssmenu_1 > ul > li.tab_active.has-sub::before {
	border-top: 4px solid #C9364D;
}
#cssmenu > ul > li.has-sub:before, #cssmenu_1 > ul > li.has-sub:before {
 	border-top: 4px solid #323232;	
}
#cssmenu ul ul li.has-sub:before, #cssmenu_1 ul ul li.has-sub:before
{border-left:4px solid #323232;}
#cssmenu ul ul li.has-sub:hover:before, #cssmenu_1 ul ul li.has-sub:hover:before
{border-left:4px solid #C9364D;}
/* Buttons Ends Here */

/* Product Tab */
#horizontalTab .resp-tabs-list .resp-tab-item {
	color: #555555;
	border: 1px solid #555555;		
}
#horizontalTab .resp-tab-item.resp-tab-active {
	color: #D05165;
	border: 1px solid #D05165;	
}
/* Product Tab Ends Here */
	
/* Product Link Color */
.product_name h3 a {
	color: #555555;	
}  
.product_name h3 a:hover {
	color: #C9364D;	
} 
.head .merged-buttons .buttons {
	background-color: #888888;	
} 
.head .merged-buttons .buttons:hover {
	background-color: #C9364D;
}
/* Product Link Color Ends Here */

/*Price*/
.product-item .index_price .productSpecialPrice, .product-item .index_price .single_price, .featured-products .index_price .single_price, .featured-products .index_price .productSpecialPrice, .product-item .index_price .productSpecialPrice, .product-item .index_price, .split-login .buttons-set .cart-buttons > span > a{
    color: #D05165;
}
.product-item .index_price del, .product_sideboxname > a, .rectangle-list a, .product-item.wide .index_price .normalprice, .index_price .normalprice, .normalprice, .productSpecialPriceSale, .sidebox_price .normalprice, .sidebox_price .normalprice s, .sidebox_price .normal_price s {
	color: #555555;
}
.sidebox_price .productSpecialPrice, .sidebox_price .single_price, .sidebox_price .normal_price {
    color: #D05165;;
}
input[type="password"], input[type="email"], input[type="url"], textarea {
    color: #555555;;
}
.productPriceDiscount {
    color: ;
}
.sidebox_price .productPriceDiscount {
	color: ;
}
/* Price Ends Here */

/* Support Icon Border Footer */
.support-footer div:hover .support-icon-image i.fa, .section-brands-slider .owl-next:hover, .section-brands-slider .owl-prev:hover, .featured-products .box_heading header h2, #specialsDefault .special-inner-title, .centerBoxWrapper.alsoPurchased > h2 {
	border: 1px solid #C9364D;
}
/* Support Icon Border Footer Ends Here */

/* Heading Font Color */

.section-test-slider .test-heading h2:before {
	background-color: #000000;
}
.section-test-slider .test-heading h2, #centercontent-wrapper header > h4, .footer-social .social-title, .footer-right .brand-title, .footer-right .footer-title, .product_title h3#productName, #product_info_display .desc-info .desc-info-details h5, h4.rightBoxHeading, h4.leftBoxHeading {
	color: 	#000000;
}

.section-test-slider .test-heading h2, #centercontent-wrapper header > h4, .footer-social .social-title, .footer-right .brand-title, .footer-right .footer-title, .product_title h3#productName, #product_info_display .desc-info .desc-info-details h5, h4.rightBoxHeading, h4.leftBoxHeading {
	color: 	#000000;
}
#centercontent-wrapper header > h3::after {
    bottom: -2px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    right: 0;
    width: 40px;
}
.featured-products .box_heading header h2, #specialsDefault .special-inner-title, .centerBoxWrapper.alsoPurchased > h2 {
	color:#C9364D;
}

#centercontent-wrapper header > h4:after, h4.rightBoxHeading:after, h4.leftBoxHeading:after {
	border-bottom: 2px solid #D05165;
}

#centercontent-wrapper header > h3:after, h3.rightBoxHeading:after, h3.leftBoxHeading:after {
	border-bottom: 2px solid #D05165;
}
#centercontent-wrapper header > h3 {
  
    line-height: 35px;
    margin:16px  0px;
    padding: 0 0 10px;
    position: relative;
    text-transform: uppercase;
}
/* Heading Font Color Ends Here */

/* Footer Social Icon Border */
.footer-social .social-links > li a:hover {
	border: 1px solid #C9364D;
}
/* Footer Social Icon Border Ends Here */

/* Category Sidebox Background Color */
#categoriescssHeading.rightBoxHeading {
	background-color:#D05165;	
}
/* Category Sidebox Background Color Ends Here */

/* Link Hover Color */
.section-newsletter #mc_embed_signup input.button:hover, .home_button .cart-buttons a, #pageNotFound .notfound_title > p, #categoriescss #nav-cat li a:hover, #breadcrumb .le-breadcrumb.inline li a:hover, .header-row .link-list.inline a:hover, #shoppingcartContent .cartBoxTotal, #myAccountGen li a:hover, #accountDefault .my_accountpage .user-accountinfo a:hover, #accountHistInfo #orderTotals .amount, #accountDefault .my_accountpage .allorder_text > a:hover, #shoppingCartDefault .shopping-cart-page.box #cartSubTotal, #checkoutConfirmDefault #orderTotals, #checkoutConfirmDefault .total_price, 
#checkoutConfirmDefault a.table_edit_button:hover span, .product_sideboxname > a:hover, #left-column .leftBoxContainer .leftBoxHeading a:hover, #right-column .rightBoxContainer .rightBoxHeading a:hover {
	color: #C9364D;	
}
/* Link Hover Color Ends Here */

/* Footer */
.footer-support-icon, .section-footer {
	background-color: #F1EFE2;	
}
.footer-right .extra-links > li, .footer-right .extra-links > li a, .aboutus-social .aboutus-logo .aboutus-text, 
.footer-right .footer-contact p {
	color: #666666;	
}
.footer-right .extra-links > li:hover, .footer-right .extra-links > li:hover a {
	color: #C9364D;	
}
/* Footer Ends Here */

/* Copyright */
.section-copyright {
	background-color:#FFFFFF;	
}
.copyright a {
	color:#D05165;	
}
.copyright a:hover {
	color: #323232;
}
/* Copyright Ends Here */

/*Goto To top button*/
.goto-top {
    background-color: #D05165;
}
.goto-top:hover { 
	background-color: #C9364D;
}
/*Goto To top button*/

/*Pagination*/
.pagination-style a {
	background-color: #D05165;
}
.pagination-style > strong, .pagination-style a:hover {
	background-color: #C9364D;
}
/*Pagination*/

#cartImage > a:hover {
    color: #C9364D !important;
}

/* Product Info Color */

.single_price, .productSpecialPrice, .productprice-amount, .addtocart-info .add_to_cart span button {
	color:#fff;}
.product_info_tab .tabs {border-bottom: 3px solid #D05165;}
.addtocart-info .add_to_cart span button:hover, .cart-buttons:hover input[type="submit"], #addressBookProcessDefault .cart-buttons.back-address a span:hover, #addressBookProcessDefault a.cart-buttons.back span:hover, #testimonialDefault .cart-buttons a span:hover, .cart-buttons:hover, 
#addressBookProcessDefault .cart-buttons.back-address:hover, #addressBookProcessDefault .content span > button:hover, #addressBookProcessDefault .content span.button > span > a:hover {
	background-color: #F36;
}
.product-next-prev .navNextPrevList > a, .product_info_tab .tabs li.selected a, #indexProductListCatDescription p:first-child:first-letter {
    background: none repeat scroll 0 0 #D05165;
}

.centerBoxWrapper .owl-theme .owl-controls .owl-buttons div.owl-next:hover, .centerBoxWrapper .owl-theme .owl-controls .owl-buttons div.owl-prev:hover {
	background-color: #C9364D;
	border: 1px solid #C9364D;
}

#cssmenu.small-screen #menu-button, #cssmenu.small-screen .submenu-button, #cssmenu_1.small-screen #menu-button, #cssmenu_1.small-screen .submenu-button, #cssmenu.small-screen #menu-button.menu-opened {
	background-color: #fe0000;
	transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
}
/*Cart Quantity Inc/Dec*/
.addtocart-info .cart_quantity .fff:hover {
	background: none repeat scroll 0 0 #D05165;
}
/*Cart Quantity Inc/Dec*/
/* Slideshow Part */
#home-slider .item .caption .le-btn {
	background-color:#D05165;		
}
#home-slider .item .caption .le-btn:hover {
	background-color:#C9364D;	
}
/* Slideshow Part Ends Here */
/* Newsletter Part */
.section-newsletter {
	background-image:url(../images/wallpaper.jpg);
}
/* Newsletter Part Ends */
@media screen and (max-width: 979px) {
.main-menu-wrapper {margin-top: 50px; }

	#header-wrapper .navbar .nav > li:hover > a, .home-shopping-cart button:hover, .home-shopping-cart:hover a span button{color:#C9364D !important;}
	.jsn-mainnav.navbar .nav-collapse ul.nav li a{color:#D05165;
}
.mobile-social {display:inherit !important;    text-align: center;}
.mobile-social  li{font-size:18px; display:inline-block; padding: 5px;}
.nav-menu .whatsapp,.nav-menu .facebook2,.nav-menu .twitter2,.nav-menu .pinterest2,.nav-menu .google2{display: none;}
}
.mobile-social{display:none;}
@media screen and (max-width: 768px) {
.main-menu-wrapper {margin-top: 0px; }

}

.container .extra-links{
	margin: 20px 0px;
	    text-align: center;
}

.container .extra-links a{
	    margin:0px 16px;
        font-size: 15px;

}
.social-links{
	    text-align: center;
    margin-bottom: 10px;
	
}
.social-links li{
	display:inline-block;
	
}


.extra-links{
	margin: 0 auto;
	    text-align: center;
}

.extra-links li{
    margin: 12px 16px;
		text-align: center;
    display: inline-block;
}
.extra-links li a{
	    text-align: center;
}
.social-title{
	text-align: center;
	margin-bottom:0px;
	margin-top:10px;
	
}
.facebook2 a {
    Color: #3B5998 !important;
    font-size: 16px;
}
.twitter2 a {
    Color: #fb3958 !important;
    font-size: 16px;
}
.pinterest2 a {
    Color: #C9364D !important;
    font-size: 16px;
}
.google2 a {
    Color: #dd4b39 !important;
    font-size: 16px;
}

.featured-products2{
	margin-bottom: 10px;

}
.md11{
	margin-top:50px
}